.detalle-card {

    display: none;
    padding-top: 2.5rem;

    &__inputs {

        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;

    }

    &__field-group {

        width: 99%;
        display: flex;
        flex-direction: column;
        margin-bottom: 1rem;

    }

    &__field {

        padding: 0.4rem;
        color: $textGrey;
        border: 0.5px solid grey;
        border-radius: 2px;

    }

    &__field:focus {

        outline: none;

    }

    &__btn-save,
    &__btn-exit {

        width: 100%;
        color: white;
        margin-bottom: 1rem;
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
        text-align: center;
        border-radius: 2px;
        cursor: pointer;

    }

    &__btn-save {

        display: none;
        background-color: $darkBlue;

    }

    &__btn-exit {

        background-color: grey;

    }

    &__error-message {

        display: none;
        margin-top: 0.2rem;
        font-size: 0.8rem;
        color: $redAlert;

    }

}

@media screen and (min-width: 1024px) {

    .detalle-card__field-group {

        width: 49%;

    }

}

.deleteDialog {

    .ui-dialog-titlebar {

        background-color: $redDialog;
        color: white;

    }

    .ui-dialog-content {

        line-height: 1.6;
    }

}

.successDialog {

    .ui-dialog-titlebar {

        background-color: $green;
        color: white;

    }

    .ui-dialog-content {

        line-height: 1.6;
    }

    .ui-dialog-titlebar-close {

        display: none;

    }
    
}